0
回答
下的是cdh5.2版本的 硬是没得选5.2
开发十年,就只剩下这套Java开发体系了   
 下的是cdh5.2版本的

硬是没得选5.2 , 下载的是cdh5.2版本的tar包,登录进去之后,只有cdh5.3和cdh4.7选zhe,


这让我情何以堪

举报
天池番薯
发帖于3年前 0回/40阅
顶部